--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an array of <tt>[name, version, path]</tt> arrays corresponding to the last version of each installed gem. <tt>path</tt> is the base path of the RI documentation from the gem. If the version cannot be determined, it will be <tt>nil</tt>, and the corresponding gem might be repeated in the output array (once per version).
full_name: FastRI::Util#gem_directories_unique
is_singleton: false
name: gem_directories_unique
params: ()
visibility: public
